Bug 1269935 - Review Request: golang-github-gonum-graph - Graph packages for the Go language
Summary: Review Request: golang-github-gonum-graph - Graph packages for the Go language
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1269868 1269923
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-08 14:02 UTC by Jan Chaloupka
Modified: 2016-01-26 19:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 19:40:42 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 14:02:32 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gonum-graph/golang-github-gonum-graph.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gonum-graph/golang-github-gonum-graph-0.9-1.fc20.src.rpm

Description: Graph packages for the Go language

Fedora Account System Username: jchaloup

$ rpmlint golang-github-gonum-graph-0.9-1.fc20.src.rpm golang-github-gonum-graph-devel-0.9-1.fc20.noarch.rpm golang-github-gonum-graph-unit-test-0.9-1.fc20.x86_64.rpm
golang-github-gonum-graph-unit-test.x86_64: E: devel-dependency golang-github-gonum-graph-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Jan Chaloupka 2015-10-08 14:04:05 UTC
Notes: no Koji build as it depends on 1269868 1269923 which are on review. Locally it builds fine.

Comment 2 Lokesh Mandvekar 2015-10-09 04:30:48 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 3 Fedora Update System 2015-10-20 10:44:10 UTC
golang-github-gonum-graph-0.9-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d3857d5fe3

Comment 4 Fedora Update System 2015-10-20 10:44:17 UTC
golang-github-gonum-graph-0.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cb4cf48eb1

Comment 5 Fedora Update System 2015-10-20 21:57:33 UTC
golang-github-gonum-graph-0.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gonum-graph'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cb4cf48eb1

Comment 6 Fedora Update System 2015-10-26 10:28:52 UTC
golang-github-gonum-graph-0.9-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gonum-graph'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-18bb2199e8

Comment 7 Fedora Update System 2015-10-26 18:31:41 UTC
golang-github-gonum-graph-0.9-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gonum-graph'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d3857d5fe3


Note You need to log in before you can comment on or make changes to this bug.